@charset "utf-8";
/*===========================
add
===========================*/
:root {
	--basic-color:#0d6fb8;
}




h3 span.subt{
  display:block;
	font-size: 0.7em;
	line-height:1.3em;
	margin:0.3em 0 1.3em 0;
	text-align: center;
	text-shadow:none;
}








/*===========================
video
===========================*/
video{
  width:100%;
  height:auto;
  display:block;
  transition: 0.3s;
}

video:hover{
  cursor: pointer;
}




/*===========================
width
===========================*/
.w150px{
 width: 150px;
}

.w150px-center{
 width: 150px;
 margin: 0 auto;
}

.w200px{
 width: 200px;
}


.w100p,
li.w100p{
	width: 100% !important;
	display: block;
}


@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.w90Tablet{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w80Tablet{
		width: 80% !important;
		box-sizing: border-box;
	}

  .w70Tablet{
		width: 70% !important;
		box-sizing: border-box;
	}

  .w70Tabletsp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp,
	.w90Tablet,
	.w80Tablet,
  .w70Tablet,
	.w50Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}

 .w90sp{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.width-sp-50 img{
		width: 50% !important;
	}
}